Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 10 Nov 2021 13:19:21 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hi,

I'm trying to change my Mobile number at max app but it's not getting
done... I'm changing it bcz the number which I was using on the application
got suspended due to non renewal of Emirates I'd

I'm attaching the screenshot of changing mobile number is not getting done
by app

So please help me to change my Mobile number at application as soon as
possible

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3343658